---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libNativeSmallIntCalls.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCallBoolConstructor, symObjAddr: 0x0, symBinAddr: 0x3ED8, symSize: 0x98 }
  - { offsetInCU: 0x80, offset: 0x80, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCallBoolConstructor, symObjAddr: 0x0, symBinAddr: 0x3ED8, symSize: 0x98 }
  - { offsetInCU: 0x133, offset: 0x133, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCastToBoolCallTrue, symObjAddr: 0x98, symBinAddr: 0x3F70, symSize: 0x8 }
  - { offsetInCU: 0x169, offset: 0x169, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCastToBoolCallFalse, symObjAddr: 0xA0, symBinAddr: 0x3F78, symSize: 0x8 }
...
